<application>
  <component name="FeatureUsageStatistics" first-run="1482298965262" have-been-shown="false" show-in-other="true" show-in-compilation="true">
    <feature id="editing.completion.camelHumps" count="32" last-shown="0" last-used="1485064817496" shown-count="0" />
    <feature id="codeassists.comment.line" count="8" last-shown="0" last-used="1485241573929" shown-count="0" />
    <feature id="codeassists.surroundwith.statement" count="0" last-shown="0" last-used="0" shown-count="0" />
    <feature id="refactoring.rename" count="17" last-shown="0" last-used="1485244846043" shown-count="0" />
    <feature id="navigation.popup.action" count="1" last-shown="0" last-used="1482824260019" shown-count="0" />
    <feature id="editing.completion.cancelByControlArrows" count="3" last-shown="0" last-used="1482375801088" shown-count="0" />
    <feature id="navigation.popup.symbol" count="1" last-shown="0" last-used="1482886024922" shown-count="0" />
    <feature id="find.recent.search" count="0" last-shown="0" last-used="0" shown-count="0" />
    <feature id="editing.completion.replace" count="1990" last-shown="0" last-used="1485245243996" shown-count="0" />
    <feature id="refactoring.introduceConstant" count="0" last-shown="0" last-used="0" shown-count="0" />
    <feature id="navigation.goto.inspection" count="0" last-shown="0" last-used="0" shown-count="0" />
    <feature id="navigation.popup.camelprefix" count="103" last-shown="0" last-used="1513498201608" shown-count="0" />
    <feature id="SearchEverywhere" count="356" last-shown="0" last-used="1485308069507" shown-count="0" />
    <feature id="navigation.popup.class" count="0" last-shown="0" last-used="0" shown-count="0" />
    <feature id="navigation.popup.file" count="360" last-shown="0" last-used="1517214021367" shown-count="0" />
    <feature id="navigation.popup.wildcards" count="0" last-shown="0" last-used="0" shown-count="0" />
    <feature id="refactoring.introduceVariable" count="0" last-shown="0" last-used="0" shown-count="0" />
    <feature id="codeassists.quickdefinition" count="0" last-shown="1482370871934" last-used="0" shown-count="3" />
    <feature id="find.completion" count="0" last-shown="0" last-used="0" shown-count="0" />
    <feature id="editing.completion.basic" count="2022" last-shown="0" last-used="1485245244009" shown-count="0" />
    <feature id="tag.name.completion" count="0" last-shown="0" last-used="0" shown-count="0" />
    <feature id="codeassists.surroundwith.expression" count="0" last-shown="0" last-used="0" shown-count="0" />
    <feature id="editing.select.word" count="3977" last-shown="0" last-used="1513498468209" shown-count="0" />
    <feature id="navigation.recent.files" count="171" last-shown="0" last-used="1485054188387" shown-count="0" />
    <feature id="navigation.goto.declaration" count="164" last-shown="0" last-used="1513498313010" shown-count="0" />
    <feature id="editing.completion.finishByDotEtc" count="0" last-shown="1482910437216" last-used="0" shown-count="4" />
    <feature id="codeassists.quickjavadoc.lookup" count="0" last-shown="0" last-used="0" shown-count="0" />
    <feature id="ui.scheme.quickswitch" count="0" last-shown="0" last-used="0" shown-count="0" />
    <feature id="navigation.popup.file.structure" count="78" last-shown="0" last-used="1485239158170" shown-count="0" />
    <feature id="refactoring.inlineVariable" count="0" last-shown="0" last-used="0" shown-count="0" />
    <feature id="editing.completion.finishByCtrlDot" count="2" last-shown="0" last-used="1482376455484" shown-count="0" />
    <feature id="codeassists.quickjavadoc.ctrln" count="0" last-shown="0" last-used="0" shown-count="0" />
    <feature id="navigation.select.in" count="1" last-shown="0" last-used="1484702480138" shown-count="0" />
    <feature id="navigation.goto.usages" count="0" last-shown="0" last-used="0" shown-count="0" />
    <feature id="codeassists.comment.block" count="24" last-shown="0" last-used="1485141488249" shown-count="0" />
    <feature id="codeassists.quickjavadoc" count="0" last-shown="1482370871934" last-used="0" shown-count="3" />
    <feature id="ui.recentchanges" count="0" last-shown="0" last-used="0" shown-count="0" />
    <feature id="ui.tree.speedsearch" count="70" last-shown="0" last-used="1513498145436" shown-count="0" />
    <feature id="editing.completion.changeSorting" count="0" last-shown="0" last-used="0" shown-count="0" />
    <feature id="ui.horizontal.scrolling" count="0" last-shown="0" last-used="0" shown-count="0" />
    <feature id="codeassists.quickdefinition.lookup" count="0" last-shown="0" last-used="0" shown-count="0" />
    <completionStatsTag>
      <option name="sparedCharacters" value="8169" />
      <option name="invocations" value="1692" />
      <option name="startDate" value="1482336000000" />
      <option name="dayCount" value="19" />
      <option name="lastDate" value="1485187200000" />
    </completionStatsTag>
    <fixesStatsTag>
      <option name="invocations" value="2" />
      <option name="startDate" value="1482336000000" />
      <option name="dayCount" value="2" />
      <option name="lastDate" value="1484582400000" />
    </fixesStatsTag>
  </component>
</application>